<div [formGroup]=form>
  <h3>{{ "Economy.Market.Amount" | translate }}</h3>
  <nz-form-control nzErrorTip='{{ "pleaseInputNumber" | translate }}'>
    <nz-input-group>
      <nz-input-number formControlName="amount" nz-input [required] style="width: 100%"></nz-input-number>
    </nz-input-group>
  </nz-form-control>
</div>